
.h1, .h2, .h3, .h4, .h5, .h6{ display: block; }
.font-400, .font-400 *{ font-weight: 400; }
.font-500, .font-500 *{ font-weight: 500; }
.font-600, .font-600 *{ font-weight: 600; }
.font-700, .font-700 *{ font-weight: 700; }
body .elementor-widget-heading .elementor-heading-title {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
html{ font-size: 16px; }

body{
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}

h1, .h1,
.elementor-kit-5 .h1,
.elementor-kit-5 .h1 .elementor-heading-title,
.elementor-widget-heading h1.elementor-heading-title,
.h1 .elementor-counter-number,
.elementor-widget-counter .elementor-counter-number-wrapper{
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-size: 48px;
  line-height: 1.1;
  letter-spacing: -1px;
}
h2, .h2,
.elementor-kit-5 .h2,
.elementor-kit-5 .h2 .elementor-heading-title,
.elementor-widget-heading h2.elementor-heading-title,
main.post-948 .page-header .entry-title{
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-size: 40px;
  line-height: 1.1;
  letter-spacing: -1px;
}
h3, .h3,
.elementor-kit-5 .h3,
.elementor-kit-5 .h3 .elementor-heading-title,
.elementor-widget-heading h3.elementor-heading-title,
.blogPostContent h2,
.woocommerce-page main .entry-title{
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-size: 32px;
  line-height: 1.1;
  letter-spacing: -1px;
}
h4, .h4,
.elementor-kit-5 .h4,
.elementor-kit-5 .h4 .elementor-heading-title,
.elementor-widget-heading h4.elementor-heading-title,
.blogPostContent h3{
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-size: 24px;
  line-height: 1.2;
  letter-spacing: -1px; 
}
h5, .h5,
.sideBorder .e-n-accordion-item-title-text,
.elementor-kit-5 .h5,
.elementor-kit-5 .h5 .elementor-heading-title,
.elementor-widget-heading h5.elementor-heading-title,
.blogPostContent h4,
.woocommerce-order h2,
.elementor-kit-5 .woocommerce-order-details__title,
.elementor-kit-5 .woocommerce-column__title,
.elementor-kit-5 .woocommerce-Address-title.title h2,
.woocommerce-MyAccount-content form h2,
.woocommerce-EditAccountForm.edit-account fieldset legend{
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: 20px;
  line-height: 1.1;
}
h6, .h6,
.elementor-kit-5 .h6,
.elementor-kit-5 .h6 .elementor-heading-title,
.elementor-widget-heading h6.elementor-heading-title,
.blogPostContent h5,
.woocommerce-order h3{
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: 18px;
  line-height: 1.4;
}
.small, /* small */
.elementor-kit-5 .small,
.elementor-kit-5 .small .elementor-heading-title{
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
.xs, /* xs */
.elementor-kit-5 .xs,
.elementor-kit-5 .xs .elementor-heading-title{
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: 12px;
  line-height: 1.4;
}

.elementor-counter .elementor-counter-title{
  font-size: 48px;
  line-height: 1.4;
}

@media (min-width: 768px){  
  html{ font-size: 16px; }
}

@media (min-width: 1024px){  
  html{ font-size: 16px; }
  
  h1, .h1,
  .elementor-kit-5 .h1,
  .elementor-kit-5 .h1 .elementor-heading-title,
  .elementor-widget-heading h1.elementor-heading-title,
  .h1 .elementor-counter-number,
  .elementor-widget-counter .elementor-counter-number-wrapper{
    font-size: 80px
  }
  h2, .h2,
  .elementor-kit-5 .h2,
  .elementor-kit-5 .h2 .elementor-heading-title,
  .elementor-widget-heading h2.elementor-heading-title,
  main.post-948 .page-header .entry-title{
    font-size: 56px;
  }
  h3, .h3,
  .elementor-kit-5 .h3,
  .elementor-kit-5 .h3 .elementor-heading-title,
  .elementor-widget-heading h3.elementor-heading-title,
  .blogPostContent h2{
    font-size: 48px;
  }
  h4, .h4,
  .elementor-kit-5 .h4,
  .elementor-kit-5 .h4 .elementor-heading-title,
  .elementor-widget-heading h4.elementor-heading-title,
  .blogPostContent h3{
    font-size: 32px;
  }
  h5, .h5,
  .sideBorder .e-n-accordion-item-title-text,
  .elementor-kit-5 .h5,
  .elementor-kit-5 .h5 .elementor-heading-title,
  .elementor-widget-heading h5.elementor-heading-title,
  .blogPostContent h4{
    font-size: 24px;
  }
  h6, .h6, /* Body paragraph */
  .elementor-kit-5 .h6,
  .elementor-kit-5 .h6 .elementor-heading-title,
  .elementor-widget-heading h6.elementor-heading-title,
  .blogPostContent h5{
    font-size: 20px;
  }  
  .elementor-counter .elementor-counter-title{
    font-size: 80px;
  }
}